@charset "utf-8";

/*-----------------------------------------------------------------  btm  ---------*/
#idex{
	position:relative;
	width:1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 165px;
}
#idex_bg{
	background-image: url(../../images/bg.jpg);
	background-repeat: no-repeat;
	background-position: center 50px;
	position:relative;
	width:100%;
	background-color: #ECECEC;
	padding-top: 20px;
	padding-bottom: 20px;
}
/* ---------------- */
.idex_n{
	width:372px;
	float:left;
	padding-right: 8px;
}
.idex_n img{
	float:left;
	padding-right: 4px;
}
.idex_n p{
	color:#333333;
	line-height: 165%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	float: left;
}
.idex_n a{
	color:#333333;
	line-height: 125%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.idex_n a:hover{
	color:#000000;
}
/* ---------------- */
.idex_c{
	width:380px;
	float: left;
}
.idex_c a{
	border: 0px solid #ECECEC;
}
.idex_c a:hover{
	border: 0px solid #CCCCCC;
}
.idex_c img{
	float:left;
	padding-right: 8px;
}
/* 首頁news */
.idex_p{
	width:240px;
	float:left;
}
#index_news {

}
#index_news ul{
	margin:0;
	padding: 0;
}
#index_news li{
	text-align: left;
}
#index_news a{
	display:block;
	color:#333333;
	text-decoration:none;
	padding-left: 13px;
	font-size: 12px;
	padding-top: 7px;
	padding-bottom: 7px;
	padding-right: 8px;
	background-image: url(../../images/img/ico_img01.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
}
#index_news a:hover{
	color:#BF992A;
}


/* ---------------- */
.link{ display:none; }
/* ---------------- */
.new_pro{color:#333;float:left; display:block; width:100%; height:120px; background:url(../../images/temp_a/ind_newpro_bg02.jpg) no-repeat right top; font-size:13px; }
.new_pro_pic{ background:url(../../images/temp_a/ind_newpro_bg.jpg) no-repeat left top; float:left; display:inline-block; padding:3px; margin:0 10px 0 0; width:100px; height:100px;}
.new_pro h3{color:#fff; font-size:12px;font-weight:bold; line-height:18px;display:block; height:30px;padding:10px 0 10px 0; overflow:hidden}

/* ------------- ad ------------- */
#ad{ width:1000px; margin:30px auto; text-align:center; clear:both;}
#ad img{ margin:0 15px;}

/*------------------------------------  other -------------*/
.copy_search{ background:url(../../images/temp_a/under_search.gif) no-repeat; width:181px; height:24px; padding-left:80px; padding-top:2px;}
.copy_search form { margin:0; padding:0;}

.both{ clear:both;}
.td_01{ border-bottom:1px solid #f0f0f0;}
.td_02{ border-bottom:1px solid #dedede;}
.f10px{ font-size:10px;}
.c_gray01{ color:#c9c8c8;}

/* ------------- other ------------- */
.clearfix:after {    content: ".";     display: block;     height: 0;     clear: both;     visibility: hidden;}
.clearfix {display: inline-block;}/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
